Bug 865292 - [Hyper-V] storvsc: Account for in-transit packets in the RESET path
[Hyper-V] storvsc: Account for in-transit packets in the RESET path
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jason wang
Virtualization Bugs
:
Depends On:
Blocks: 870297
  Show dependency treegraph
 
Reported: 2012-10-11 03:14 EDT by jason wang
Modified: 2013-09-30 19:38 EDT (History)
5 users (show)

See Also:
Fixed In Version: kernel-2.6.18-359.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 870297 (view as bug list)
Environment:
Last Closed: 2013-09-30 19:38:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Handle in transit packets during a reset operation (1.07 KB, application/octet-stream)
2013-04-25 05:50 EDT, K. Y. Srinivasan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1348 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Linux 5 kernel update 2013-09-30 20:41:39 EDT

  None (edit)
Comment 2 RHEL Product and Program Management 2012-10-11 04:50:54 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 5 Ronen Hod 2012-10-22 03:09:47 EDT
Deferring to RHEL5.10 (5.9.z Z-stream ready too)
Comment 7 K. Y. Srinivasan 2013-04-25 05:50:22 EDT
Created attachment 739779 [details]
Handle in transit packets during a reset operation
Comment 10 Phillip Lougher 2013-06-05 09:27:32 EDT
Patch(es) available in kernel-2.6.18-359.el5
You can download this test kernel (or newer) from http://people.redhat.com/plougher/el5/
Detailed testing feedback is always welcomed.
If you require guidance regarding testing, please ask the bug assignee.
Comment 12 Shengnan Wang 2013-08-11 22:25:59 EDT
As mentioned in comment 4, there is no reproducer in Hyper-V host. We QE will do sanity testing to verify the bug.
The RHEL5.10 guest passed the acceptance test and functional test. Change the status to 'VERIFIED:SanityOnly'
Comment 14 errata-xmlrpc 2013-09-30 19:38:09 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1348.html

Note You need to log in before you can comment on or make changes to this bug.